#include "Edge.h"
#include <iostream>

void Edge::input()
{
    std::cout << "Enter weight: ";
    std::cin >> Edge::w;
    std::cout << "Enter 1st vertex: ";
    std::cin >> Edge::a;
    std::cout << "Enter 2nd vertex: ";
    std::cin >> Edge::b;
}

int Edge::get_w()
{
    return Edge::w;
}

char Edge::get_v1()
{
    return Edge::a;
}

char Edge::get_v2()
{
    return Edge::b;
}